@charset "utf-8";
/* CSS Document */
body {font-family:'Roboto', sans-serif;}
p {font-family:'Roboto', sans-serif;
   letter-spacing: 0.3px;
    word-spacing: 0px;
    color: #6d6d6d;
    font-size: 15px;
}
ul li {font-family:'Roboto', sans-serif;}
ul li a {font-family:'Roboto', sans-serif;}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none;}
h1 {font-family:'Montserrat', sans-serif; text-transform:uppercase;}
h2 {font-family:'Montserrat', sans-serif; text-transform:uppercase;}
h3 {font-family:'Montserrat', sans-serif; text-transform:uppercase;}
h4 {font-family:'Montserrat', sans-serif;}
h5 {font-family:'Montserrat', sans-serif;}
h6 {font-family:'Montserrat', sans-serif;}
.pd-tp50 {padding-top:50px;}
.pd-tp40 {padding-top:40px;}
.pd-tp30 {padding-top:30px;}
.pd-tp20 {padding-top:20px;}
.pd-tp10 {padding-top:10px;}
.pad-btm10 {padding-bottom:10px;}
.pad-btm20 {padding-bottom:20px;}
.pad-btm30 {padding-bottom:30px;}
.pad-btm40 {padding-bottom:40px;}
.pad-btm50 {padding-bottom:50px;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp40 {margin-top:40px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}

.m-btm0 {margin-bottom:0px !important;}
.m-tp0 {margin-top:0px !important;}
/*scrool top */
#scroll {
    position:fixed;
    right:10px;
    bottom:0px;
    cursor:pointer;
    width:40px;
    height:50px;
    background-color:#112537;;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
	z-index: 99;
	 border-radius: 70px 70px 0 0;
	 background-image:url(../images/gotop_icon.png);
	background-repeat: no-repeat;
    background-position: 50% 50%;
	
}
/*scrool top close */
/*=====header=========*/
.header {position: absolute;
    z-index:9;
    width: 100%;
    background: linear-gradient(rgba(0,0,0,0.5), transparent);
    top:0px;
}
.top-header {
    padding: 12px 0px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
}
.top-header ul {
    padding: 0px;
    margin-bottom: 0px;
}
.call-tp-list li {
    font-size: 13px;
    word-spacing: 1px;
    padding-right: 0px;
	color:#fff;
}
.call-tp-list li i {
    padding-right: 5px;
    padding-left: 3px;
    vertical-align: middle;
    font-size: 15px;
    color:#fff;
}
.call-tp-list li:after {
    position: relative;
    top: 0;
    content: '|';
    line-height: 22px;
    margin-left: 10px;
    font-size: 14px;
	color:rgba(255, 255, 255, 0.1);
}
.call-tp-list li:last-child:after { content:inherit; display:none;}
.social-list {text-align: right;}
.social-list li a i {color: #fff;}
.social-list li a:hover i {color:#ec3039;}
/*navbar*/
.navbar {
    position: relative;
    min-height:100px;
    margin-bottom:0px;
    border:0px;
	border-radius:0px;
}
.navbar-default {
    background-color:transparent;
    border-color: transparent;
}
.navbar-brand {height:100px;padding:10px 15px;}
.navbar-brand > img {width: 148px;}
.navbar-default .navbar-nav > li > a {
    color: rgba(255, 255, 255, 0.9);
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.navbar-default .navbar-nav > li > a:after {
    content: "";
    height: 2px;
    background-color: transparent;
    position: absolute;
    top:0;
    left: 50%;
    right: 50%;
    width: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#fff;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#fff;
     background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after {
    left: 0%;
    right: 0%;
    background-color: #fff;
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after {
    left: 0%;
    right: 0%;
    background-color:#fff;
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color:transparent;
}
/*drop-drop down*/
.dropdown-menu > li > a {padding:12px 18px;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    border-radius: 0px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#112537;
    text-decoration: none;
    background-color: transparent;
}
.open > .dropdown-menu {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);  
}
.dropdown-menu {
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;  
  animation-fill-mode: forwards; 
  -webkit-transform: scale(1, 0);
  display: block;
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
}
.dropdown .dropdown-menu {
	-webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    border: 0px;
    padding: 0px;
    background-color:#fff;
    min-width:218px;
    border-radius:8px;
	margin:0px;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
}
.dropdown .dropdown-menu:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
    content: '';
    position: absolute;
    top:-8px;
    right: 18%;
}
.navbar-nav>li>.dropdown-menu {
	margin-top:0px;
	border-radius:8px;
}
.dropdown .dropdown-menu li {
    margin: 0px;
    border-bottom:1px solid #edeae9;
    background: transparent;
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.dropdown .dropdown-menu li:last-child {border-bottom:0px;}
/*=====header close=========*/
.banner-strip {
    border-bottom: 1px solid #d0d0d0;
    margin-bottom:20px;
}
.strip-detail {text-align:center;position: relative;
    height: 100%;}
.strip-detail h4 {color: #121212;
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 17px;
	padding-top:40px;
}
.banner-strip ul li {height: 140px;}
.strip-detail p {}
.banner-strip ul li a {
    display: block;
    height: 100%;
    position: relative;
    z-index: 1;
	background: #f5f3f3;
	-webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.banner-strip ul li a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    z-index: -1;
	background:#112537;
	    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.banner-strip ul li a:hover h4, .banner-strip ul li a:hover p {color:#fff;}
.banner-strip ul li a:hover:before {height: 100%;}

/*why-withus-sec start*/
.why-withus-sec {padding:50px 0px 80px 0px;}
.head-styl h1 {position: relative;
    margin-top: 0px;
    padding-bottom:18px;
    font-weight:600;
    margin-bottom:20px;
	color:#615f5f;
	 font-size:26px;
}
.why-withus-sec p {letter-spacing: 0px;
    word-spacing: 1px;
    font-size: 15px;
    color: #6d6d6d;
}
.list1 li {    position: relative;
    padding-bottom: 8px;
    font-size: 15px;
    color: #6d6d6d;
    padding-left: 15px;
}
.list1 li:before {
    position: absolute;
    left: 0px;
    top:4px;
    content: '\f111';
    font-family: FontAwesome;
    font-size: 10px;
}
.head-styl h1:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width:6%;
    height:3px;
    background-color:#112537;
}
.head-styl h3 {position: relative;
    margin-top: 0px;
    font-weight:600;
    margin-bottom:15px;
	color:#615f5f;
	 font-size:20px;
}
.hd-center{text-align:center;}
.hd-center h1:after {margin: 0px auto;
    left: 0;
    right: 0;
}
.wel-img-box>div {position:relative;}
.wel-img-box>div:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 0;
    height: 100%;
    width: 1px;
	background:#112537;
}
.wel-img-box>div a {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	-webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.play-btn {box-shadow: 0 0 0 0 rgb(41, 137, 216);
    animation: pulse-blue 2s infinite;
    background: #112537;
    width: 75px;
    height: 75px;
    text-align: center;
    border-radius: 50%;
    line-height: 75px;
    font-size: 25px;
}
@keyframes pulse-blue {
    0% {box-shadow: 0 0 0 0 rgba(41, 137, 216, 0.7);}
    70% {box-shadow: 0 0 0 30px rgba(41, 137, 216, 0);}
    100% {box-shadow: 0 0 0 0 rgba(41, 137, 216, 0);}
}
.wel-img-box img {width:100%;padding-left: 10px;}
/*product-hm-sec start*/
.product-hm-sec {padding:60px 0px;}
.heading-title h1 {text-transform: uppercase;
    font-weight:400;
    font-size:35px;
	position: relative;
    display: inline-block;
}
.heading-title h1 span {font-weight:600;color: #112537;}
.heading-title {position: relative;}
.heading-title h1:before {left: -60px;}
.heading-title h1:after {right: -60px;}
.heading-title h1:before, .heading-title h1:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 50px;
    height: 2px;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	background: #000000;
}
.pro-detitem {padding-top:30px;}
.pro-detitem h3 {margin-bottom: 5px;
    font-size: 20px;
    word-spacing: 2px;
    font-weight: 600;
}
.pro-detitem h5 {background-color:#112537;
    padding: 6px 10px;
    color: #fff;
    display: inline-block;
	margin-bottom: 22px;
        -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.pro-detitem:hover h5 {letter-spacing: 1px;}
.pro-detitem p {font-size: 15px;line-height: 26px;}
.img-hv {position: relative;overflow:hidden;}
.img-hv img {border-radius: 4px;
    width: 100%;
	-webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.img-hv:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.btn2 {font-size: 16px;
    letter-spacing: 0.3px;
    word-spacing: 1px;
    font-weight: 600;
    color: #646464;
}
.btn2:hover {color:#112537;letter-spacing: 0.6px;}
/*bg-mg-wrap*/
.bg-mg-wrap {background-image:url(../img/bg-images.jpg);
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			padding:140px 0px;
			background-attachment:fixed;
}
/*abt-hm-sec start*/
.abt-hm-sec {padding:60px 0px;}
.abt-hm-sec p {text-align: justify;}
.about-image-item {margin-bottom:20px;}
.about-image-item img {border-radius:6px;}
/*abt-hm-sec close*/
/*bg-hm-sec start*/
.bg-hm-sec {background-image:url(../img/bg-hm.jpg);
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			padding:100px 0px;
			background-attachment:fixed;
}
.bg-itm {background-color: rgba(255, 255, 255, 0.9);
    padding: 25px;
}
.bg-itm h2 {font-size: 20px;
    margin-bottom: 15px;
    font-weight: 500;
}
.bg-itm p {font-size:17px; color:#323232;}
.btn-bg {background-color: #112537;
    padding: 9px 20px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 14px;
    border-radius: 4px;
    margin-top: 20px;
}
.btn-bg:hover, .btn-bg:focus {color:#fff;}
/*client-sec start*/
.client-sec { padding:40px 0px; background-color:#112537;}
.whit h1 { color:#fff;}
/*technistone-section start*/
.technistone-section {padding:50px 0;}
.tech-logo {text-align: center;margin-bottom:10px;}
.tech-logo img {margin: 0 auto;}
/*footer*/
.main-footer {
    padding: 40px 0px;
    color: #fff;
    background-image: url(../img/footer-bg.png);
    background-position: center;
    background-size: cover;
}
.footer-contant {margin-bottom:10px;}
.footer-contant h2 {color:#fff;
    font-weight: 600;
    letter-spacing: 0.5px;
    word-spacing: 4px;
	margin-bottom: 18px;
	font-size: 22px;
}
.footer-contant p {font-size: 15px;
    line-height: 26px;
    color: rgba(255,255,255,0.75);
    font-weight: 300;
}	
.footer-info-box {
    margin-bottom:12px;
	border-bottom:1px dashed #15344e;
    float: left;
    width: 100%;
    padding-bottom: 6px
}
.footer-info-box:last-child {border-bottom:0px;}
.footer_icon {
    float: left;
}
.footer_icon i {    color: #fff;
    font-size: 18px;
    margin-right: 20px;
    text-align: center;
    width: 40px;
    background-color:#0e283e;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
}
.footer_iconinfo {
    display: block;
    overflow: hidden;
}

.footer_iconinfo p {
    color:rgba(255,255,255,0.75);
    font-size: 15px;
    line-height: 22px;
    position: relative;
}
.footer_iconinfo p a:hover {color:#fff;}
.ser-list-ft li a {color:rgba(255,255,255,0.75);
    font-size: 15px;
    line-height: 22px;
    position: relative;	
}
.ser-list-ft li a:hover {color:#fff;; margin-left:1px;} 
.ser-list-ft li i { margin-right:5px;}
.ser-list-ft li {padding:6px 0px;}
.btm-footer { background-color:#0d1d2b;
    padding: 15px 0px;
}
.btm-footer p {margin-bottom: 0px;
    color:rgba(255, 255, 255, 0.7);
    font-size: 14px;
}
.btm-footer p a:hover {color:#112537;;}
.ft-fm:focus {
    border-color:#128484;
    box-shadow: inherit;
}
.top-socail-list {margin-bottom: 0px;}
.top-socail-list li {padding-right: 0px;}
.top-socail-list li i {
    font-size: 12px;
    height: 30px;
    border: 1px solid #0e283e;
    color: #fff;
    padding-top: 0px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 29px;
	background-color:#0e283e;
}
.top-socail-list li i.fb:hover {
    background-color: #3b5998;
    border-color: #3b5998;
}
.top-socail-list li i.tw:hover {
    background-color: #00aced;
    border-color: #00aced;
}
.top-socail-list li i:hover {background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    border-color: #fd5949;}
/*footer close*/
/*==============inner page start==============*/
.inner-banner {background-image:url(../img/inner-banner.jpg);
				background-position:center;
				background-repeat:no-repeat;
				background-size:cover;
				position:relative;
				padding-top:230px;
    			padding-bottom: 100px;
}
.inner-banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    top: 0;
    left: 0;
    content: "";
}
.contact-banner {background-image:url(../img/contact-banner.jpg);}
.bradcum-sec {background-color: #f5f5f5;}
.breadcrumb {margin-bottom:0px;
    background-color: #f5f5f5;
    border-radius:0px;
}

.banner-cption h1 {background-color:rgba(17, 37, 55, 0.8);
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
	font-size: 30px;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-weight: 600;
}
.request-icn {
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 9999;
    cursor: pointer;
}
.inner-pagewrap { padding:60px 0px;}
.about-section {background-color: #fcfcfc;
    border-top: 1px solid #f8f7f7;
    padding: 60px 0;
}
/*product-inner-sec start*/
.service-inner-box {
    padding: 20px 20px 25px;
    border: 1px solid #e9e9e9;
    border-radius: 3px;
}
.service-inner-box img {width:100%;}
.inner-srvice-content h2 {text-transform: uppercase;
    font-weight: 600;
    word-spacing: 6px;
    font-size: 24px;
        line-height: 34px;
}
.inner-srvice-content h2 span { color:#112537;}
.inner-srvice-content p {font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.3px;
    word-spacing: 1px;
}
.inner-srvice-content blockquote {border-left: 5px solid #f00; color:#9e9e9e;}
.inner-srvice-content blockquote p {font-size: 20px; font-weight:300;}
.categorie-box h4 {position: relative;
    padding-left: 15px;
    font-size: 20px;
    font-weight: 600;
	margin-bottom:8px;
}
.categorie-box h4::before {background-color:#112537;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 4px;
}
.categorie-list li a {
    border-bottom: 1px solid #eee;
    color:#777;
    padding: 15px 0;
    transition: 0.3s ease 0s;
    position: relative;
	display:inline-block;
	width:100%;
	font-size: 16px;
}
.categorie-list li a::before {
    position: absolute;
    content: "\f105";
    font-family: FontAwesome;
    right: 0;
    width: 30px;
    height: 50px;
    top: 0;
    line-height: 55px;
    text-align: center;
    opacity: 0;
    transition: 0.3s ease 0s;
	font-size:18px;
}
.categorie-list li a:hover { color:#112537; padding-left:8px;}
.categorie-list li a:hover::before {opacity: 1;}
/*model*/
.modal {background: rgba(0, 0, 0, 0.7);z-index: 9999;}
.modal-dialog {margin: 100px auto;}
.modal-content {
    -webkit-box-shadow:0 0 2px 2px #112537;
    box-shadow: 0 0 2px 2px #112537;
    border: 2px solid #112537;
}
.request-fm .form-control {border-radius: 0px;
    height: 40px;
    box-shadow: none;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #112537;
    background-color:#112537;
    color: #fff;
}
.modal-title {letter-spacing: 1px;word-spacing:3px;}
.close {font-size:26px;color: #fff;opacity:9;}
.ret-btn {background-color: #3e454c;    
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    word-spacing: 2px;
    font-weight: 400;
	border:0px;
	padding: 9px 22px;
}
/*gallery page start*/
.lates-pro-list ul li {cursor:pointer;}
.filter-button {
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight:600;
    text-transform: capitalize;
    transition: all 500ms ease 0s;
    margin-bottom: 30px;
    color: #868686;
}
.filter-button::after {
    color: #eaeaea;
    content: "/";
    display: inline-block;
    margin:0 0px 0 12px;
}
.filter-button:hover {color:#112537;}
ul.list-active li.active {
    color:#112537;
}
.gallery-wrap {
    border:2px solid #eaeaea;
    position: relative;
	overflow: hidden;
    margin-bottom: 12px;
}
.gallery-wrap .gallery-image {
    position: relative;
    overflow: hidden;
}
.gallery-wrap .gallery-image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:rgba(0,0,0, 0.6);
    z-index: 2;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.gallery-image img {width: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.gallery-wrap .zoom-icn {
    left: 0;
    margin-top: -18px;
    -webkit-opacity: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: opacity .4s ease 0s , transform .4s ease 0s;
    transition: opacity .4s ease 0s , transform .4s ease 0s;
    width: 100%;
    z-index: 2;
}
.zoom-icn i {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    line-height: 48px;
    background-color: rgba(255, 255, 255, 0.2);
}
.gallery-wrap:hover .gallery-image img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}
.gallery-wrap:hover .gallery-image:before {
    visibility: visible;
    opacity:1;
}
.gallery-wrap:hover .zoom-icn {
    -webkit-opacity: 1;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*conact us page start*/
.contact-frm {font-size: 15px;
    font-weight: 600;
}
.contact-frm fieldset {
    border: 1px solid #5c5c5c;
    padding: 20px 20px 20px 10px;
}
.lgen-fnt {
    font-size: 24px;
    padding-left: 10px;
    padding-bottom: 5px;
	font-family:'Montserrat', sans-serif;
}
.contact-frm .form-control {
    height:45px;
    border-radius:0px;
    box-shadow: none;
}
textarea.form-control {height:auto !important;}
.contact-frm label {font-weight:500;font-size: 17px;}
.my-btn {background:#112537;
    display: inline-block;
    font-size: 13px;
    text-transform: uppercase;
    padding: 9px 20px;
    border-radius: 4px;
    color: #fff;
    position: relative;
    overflow: hidden;
    border-bottom:5px solid rgba(0,0,0,0.4);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    letter-spacing:0.4px;
    word-spacing: 2px;
}
.my-btn:hover, .my-btn:focus {border-bottom: 3px solid rgba(0,0,0,0.4); color:#fff; margin-bottom:2px;}
.contct-add-item {margin-bottom: 20px;}
.contct-add-item h3 {
    font-weight: 600;
    margin-top: 0px;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.contct-add-item .contacts-info-list > li {
    position: relative;
    padding-left:60px;
    min-height: 32px;
    display: table;
    padding-bottom: 30px;
}
.contct-add-item .contacts-info-list > li > i {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width:45px;
    height:45px;
    border-radius: 50%;
    background:#112537;
    line-height:45px;
    font-size:18px;
    color: #fff;
    text-align: center;
}
.contct-add-item .contacts-info-list > li .info-item {
    display: table-cell;
    vertical-align: middle;
}
.info-item h4 {
    margin-top: 0px;
    margin-bottom: 5px;
    letter-spacing: 1px;
    word-spacing: 2px;
}
.info-item p {
    line-height: 21px;
    margin-bottom: 4px;
}
.bg-grey {background-color:#F0F0F0;}
/*price estimate page*/
.price-estimate-wrap {padding:25px;
    border: 2px black solid;
    background-color: #E8E8E8;
    border-radius: 5px;
    position: relative;
}
.stepwizard-step p {
    margin-top: 5px;
    color: #666;
    font-weight: 700;
    font-size: 16px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    /*opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
    opacity:1 !important;
    color:#bbb;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.price-estimate-wrap h2 {font-size:22px; text-align: center; font-weight: 600;margin-bottom: 25px;}
input[type="radio"]{
	display:none;
}

.group-tab .tb-label {    
    background:#d9d9d9;
    display: inline-block;
    margin-right:10px;
    border-radius: 3px;
    padding: 14px 20px;
    color:#5d5a5a;
    font-size:18px;
    font-weight: 500;
    letter-spacing: 0.1px;
    cursor: pointer;
    transition: background .3s;
    -webkit-transition: background .3s;
    text-align: center;
    /* padding-top: 50px; */
    position: relative;
    margin-bottom: 30px;
}
.group-tab .tb-label span {display: block;font-size: 14px;}
.group-tab .tb-label .arrow-btm {position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 17px solid transparent;
    border-top: 24px solid transparent;
    bottom: -16px;
    left: 39%;
    z-index: 1;
     transition: background .3s;
    -webkit-transition: background .3s;
    border-top-color:#112537;
    opacity: 0;
}

.group-tab .tb-label:hover{
  background:#c8c5c5;
}

.group-tab .tab2{
	display:none;
  color:#444;

}

#toggle-groupA:checked ~ label[for="toggle-groupA"],#toggle-groupB:checked ~ label[for="toggle-groupB"],#toggle-groupC:checked ~ label[for="toggle-groupC"]{
  background:#112537;
  margin-bottom:0;
  color:#fff;
  cursor:default;
}

#toggle-groupA:checked ~ label[for="toggle-groupA"] span ,#toggle-groupB:checked ~ label[for="toggle-groupB"] .arrow-btm,#toggle-groupC:checked ~ label[for="toggle-groupC"] .arrow-btm { opacity:1;}

#toggle-groupA:checked ~ #groupA,#toggle-groupB:checked ~ #groupB,#toggle-groupC:checked ~ #groupC{
  display:block;
}
.list-checkbx li {padding-bottom: 12px;color: #808080;}
/*color tab*/
.tab_hd3 {
    font-size: 18px;
    font-weight:600;
}
.color-tab {margin-top:20px;}
.color-tab .nav-tabs{
    border: none;
    border-bottom:1px solid #112537;
    margin: 0;
}
.color-tab .nav-tabs li a{
        padding: 4px 8px;
    margin: 0 3px 0 0;
    font-size: 14px;
    font-weight: 500;
    color: #293241;
    text-transform: capitalize;
    border: 1px solid #e6e5e1;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    z-index: 1;
    position: relative;
    letter-spacing: 0;
    transition: all 0.3s ease 0s;
}
.color-tab .nav-tabs li a:hover,
.color-tab .nav-tabs li.active a{
    background: #c8c5c5;
    color: #5d5a5a;
    border: 1px solid #112537;
    border-bottom-color: transparent;
}
.color-tab .nav-tabs li a:before{
    content: "";
    display: block;
    height:1px;
    background:transparent;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}
.color-tab .nav-tabs li.active a:before,
.color-tab .nav-tabs li a:hover:before{ transform: scaleX(1); }
.color-tab .tab-content{
    padding: 10px;
    font-size: 17px;
    color: #6f6f6f;
    line-height: 30px;
    letter-spacing: 1px;
    position: relative;
}
@media only screen and (max-width: 479px){
    .color-tab .nav-tabs{ border: none; }
    .color-tab .nav-tabs li{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .color-tab .nav-tabs li a{
        margin: 0;
        border-bottom: 2px solid transparent;
    }
    .color-tab .nav-tabs li a:before{
        content: "";
        width: 100%;
        height: 2px;
        background: #112537;
        position: absolute;
        bottom: -2px;
        left: 0;
    }
}
.image-list {float: left;}
.image-list li {width: 20%;float:left;padding-right:4px;padding-left:4px;}
.heading-label {font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;
    margin-bottom: 0;
}
.radio-img {position: relative;margin-bottom: 0;}
.fxd-txt {position: absolute;
    right: 4px;
    top: 4px;
    z-index: 9999999;
    color: #fff;
    background-color: rgba(17, 37, 55, 0.8);
    font-weight: 400;
    font-size:11px;
    letter-spacing: 0;
    padding: 5px 5px;
    line-height: 14px;
}
.radio-img  > input { 
    display: block;
    position: absolute;
    top:10px;
    left:10px;
}

.radio-img  > img{
  cursor:pointer;
  border:4px solid #aea8a8;
}

.radio-img  > input:checked + img{ 
  border:4px solid #5cb85c;
}
.footer-tab h4 {font-weight: 700;
    color: #333;
    letter-spacing: 0;
    margin-bottom:15px;
}
.footer-tab h4 span {color:#5cb85c;}
.btn_es {background-color:#000;
    padding:7px 18px;
    font-weight: 600;
    color:#fff;
}
.btn-blue {background-color:#112537;}
.btn_es:hover, .btn_es:focus, .btn_es:active {box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);color:#fff;opacity: 0.8;}
